/*
 Theme Name:   Mikes Mentoring
 Description:  Divi Child Theme
 Author:       Sunil Williams
 Author URI:   http://sunil.co.nz
 Template:     Divi
 Version:      0.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Foo:  bar 
*/

body p {
  font-size: 16px ;
}

h1, h2, h3, h4, h5, h6 {
    font-weight:  700 ;
}

.home #home-masthead {
 margin-top: 68px ;
 margin-bottom: 68px ;
}

.home #homepage-masthead h1 {
  color: #FFF ;
  font-weight: 900 ;
  margin-bottom: 18px ;
  font-size: 50px ; 
}

.home #homepage-masthead p {
  color: #FFF ;
  font-weight: light ;
  font-size: 28px ; ;
}

ul
{
    list-style: none ;
}

/*
 * post footer widget
 */

#post-footer-cta {
    position: relative ;

    margin-top: 28px ;
    background-color : #57a1db  ;
    border: 1px solid  #3383c1 ;
    padding: 6px ;
    max-width: 500px ;
    
}

#post-footer-cta h2,
#post-footer-cta h3,
#post-footer-cta p {
    color: #fff ;
    line-height: 1.3 ;
    font-weight: 100 ;
}

#post-footer-cta h3 {
    font-size: 18px ;
    font-weight: 100 ;
}

#post-footer-cta p,
#post-footer-cta input
{
    font-size: 16px ;
}

#post-footer-cta a {
    color: #ffffff ;
    font-style: italic ;
    text-decoration: underline ;
}

@media (min-width: 680px) {
    #post-footer-cta {
    padding: 12px ;    
    }
    
}

/*  global row cta */
#footer-row-cta {
    padding-top: 18px ;
    padding-bottom: 18px ;
    
}
#footer-row-cta p {
    font-weight: 700 ;
    color: #FFF ;
    text-align: center ;
}

#footer-row-cta div {
    margin-bottom: 0 ;
}

#footer-row-cta h2 {
    text-align: center ;
    margin-bottom: 18px ;
}
#footer-row-cta h2 a {
    color: #FFF ;
    font-size: 18px ;
    text-align: center ;
    padding: 6px  12px ;
    border: 1px solid #fff ;
}

.ginput_container {
    margin-bottom: 28px ;
}

.gform_wrapper {
    padding-top: 18px ;
    padding-left: 10px ;
    padding-right: 10px ;
    margin-top: 16px ;
    background-color: rgb(145, 163, 179) ;    
}

.gform_heading {
    margin-top: 18px ;  
}

body .gform_heading h3 {
    color: #fff ;
}

body .gform_wrapper .top_label .gfield_label,
body .gform_wrapper .gfield_radio li label     {
    color: #fff;
    font-size: 22px;input
    font-weight: 300 !important ;
}

body .gform_wrapper input,
body .gform_wrapper textarea {
    background-color: rgb(205, 222, 237)
}

.gform_body #input_2_5 label  {
    display: none !important ;    
}

html body .gform_wrapper .gform_footer .button {    
    color : #fff ;
    border: 2px solid #fff ;
    text-transform: uppercase ;
    padding-right: 18px ;
    padding-left: 18px ;
}

#main-footer {
    background-color: #222222			  
}

#main-footer ul li {
    list-style: none ;
    list-style-type: none ;
}

.logo_container #logo {
    max-height: 80% ;
}